Bug 731811 - Section 3.1, cumin-database install and cumin-admin add-user must be run from root shell
Summary: Section 3.1, cumin-database install and cumin-admin add-user must be run from...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Leonid Zhaldybin
URL:
Whiteboard:
Depends On: 738875
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 18:45 UTC by Trevor McKay
Modified: 2014-11-09 22:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:25:48 UTC


Attachments (Terms of Use)

Description Trevor McKay 2011-08-18 18:45:00 UTC
Description of problem:

The book shows a $ prompt instead of a # prompt for the cumin-database install and cumin-admin add-user commands in steps 1 and 2.  

The user is informed of insufficient privileges if run as non-root so the impact is not huge, but the correct prompt should be changed in the book.

Comment 3 Leonid Zhaldybin 2011-11-14 13:11:55 UTC
The issue was fixed in the new documentation version.

-> VERIFIED

Comment 4 Lana Brindley 2012-01-26 19:25:48 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.